anonim_4396
| Anonim întreabă:

Buna, telefonul meu este blocat iar eu il folosesc cu o cartela r-sim de deblocare pe reteaua telekom. Acum mi-am facut abonament la digi iar cei cu cartela aceasta r-sim mi au spus ca ea trebuie actualizata inainte de a schimba retelele, si mi au trimis pasii pentru actualizare. Primul pas era ca versiunea software ului sa fie IOS 14.3 iar eu din neatentie am incercat sa actualizez cipul fara sa mi dau seama ca software ul nu este actualizat. Acum nu ma mai lasa sa introduc nici o cartela deoarece imi spune ca este incompatibila (cu tot cu cartela de deblocare). Ce pot sa fac? Trebuie sa cumpar o noua cartela de deblocare?

3 răspunsuri:
| NunuNini a răspuns:

Incearca la un service. Poate costul e acelasi, dar este sigur ca iti rezolva problema.

| hacktek a răspuns:

Va trebui, cel mai probabil, sa cumperi un R-Sim nou.
Ce versiune de iOS ai acum pe telefon? Orice versiune ar fi, las-o asa, sa nu cumva sa ii dai "update"!

| Alexiavln2 a răspuns (pentru hacktek):

Am dat deja update la ultima versiune, si am rezolvat si problema cu cipul, acum merge, multumesc oricum!